Subject: WG activity for IETF 45

From: Ian King <[email-masked]>
Date: Fri, 16 Jul 1999 08:23:15 -0700

The Working Group did not hold a meeting at IETF 45.  I spoke with the Area
Director and learned that both of the group's documents have been approved
by the IESG and submitted to the RFC Editor for publication.  

You can't be a real country unless you have a beer and an airline.  It helps
if you have some kind of a football team, or some nuclear weapons, but at
the very least you need a beer.   -- Frank Zappa